<?php
/***
 * Devuelve el listado de clientes de Profit
 */
class ProfitVendedor extends ActiveRecord\Model {
   // static $connection = 'profit';
   static $table_name = 'vendedor';
   static $primary_key = 'co_ven';
   //put your code here
   static $has_many = array(
     array('factura', 'foreign_key' => 'co_ven', 'class_name' => 'ProfitFactura')
   );
}